BEA eFile PDFs require Adobe Acrobat or Adobe Reader.

The BEA surveys that utilize PDF forms will only work with Adobe Acrobat or the free Adobe Reader version 7 or later. No other PDF software will work. If you attempt to use any other PDF software, you will not be able to submit the data that you enter into the form. Follow the steps below to be sure that your forms are opened in Adobe Acrobat.

  • Login to the eFile system, select a survey, and then a period.
  • Click the "Download" button and choose "Open" when prompted.
  • If the form opens in a browser tab, you are not using Adobe Acrobat or Reader and the forms will not work. See our note here specifically about Google's Chrome browser.
  • If the form did open in a new window, it should say "Adobe Acrobat..." or "Adobe Reader..." in the top left corner.
  • You can also check by clicking "Help" in the menu. One of the items under help should be "About Adobe Acrobat..." or "About Adobe Reader..."
  • Some common incompatible software that you may have are: Apple's Preview, the Microsoft Windows 8 or 10 Reader App, Foxit and Nitro. None of these will work with our forms.
  • The following internet browsers may also have built-in PDF viewers that are incompatible: Safari, Chrome, Firefox and Microsoft Edge (Windows 10). If your form opens in a web browser tab, it is not Adobe Acrobat or Reader and will not work.
  • Finally, if you are using Adobe Acrobat or Reader and still having trouble, make sure Javascript is enabled, by clicking "Edit" then "Preferences". Select "Javascript" from the list on the left and make sure that it is enabled.
  • If you have any further questions contact the eFile helpdesk at efile@bea.gov or 301-278-9401.
Created